/* 
  FullDiskAccess.strings
  DrCleaner2

  Created by Xiangyu Shi (RD-CN) on 11/4/22.
  Copyright © 2022 trendmicro. All rights reserved.
*/

"title.bold" = "Full Disk Access";
"title.full" = "Grant Full Disk Access to enable deeper scanning";

"menu" = "Privacy & Security";
"submenu" = "Full Disk Access";

"step1" = "Open %@.";
"step2" = "Turn on %@.";

"note" = "* Provide your macOS administrator password if required.";
